version 3.1.3.

  1. J

    Problema de aplicaciones

    hola tengo un proble, tengo un iphoe 3 pero tiene una versión antigua y la mayoría de las aplicaciones no me deja descargarlas por que me pide minimo el ios 4.3 como puedo descargarlas para mi version? lo e intentado con el instalous pero en la mayoria me dice ipa error. que significa eso? hay...
Arriba